Subject: [hrpc] Human Rights Considerations in IETF venue choice

From: Scott Craig <[email-masked]>
Date: Fri, 27 May 2016 14:30:57 +0100

Hi Andrew,

The Charter of the group is to 'research whether standards and protocols
can enable, strengthen or threaten human rights, as defined in the
Universal Declaration of Human Rights (UDHR) and the International Covenant
on Civil and Political Rights (ICCPR)

A significant aspect of the investigation into whether standards and
protocols enable, strengthen or threaten human rights concerns has been the
means and mechanisms through which protocols are developed.

Niels proposal that we investigate the degree of consideration, or lack
thereof, given to the Human Rights in the choice of location venue seems
well within the scope of the matter being investigated by the group.

Regards,

Scott Craig

On Fri, May 27, 2016 at 2:12 PM, Andrew Sullivan <[email-masked]>
wrote:

> Hi,
>
> On Fri, May 27, 2016 at 01:56:25PM +0200, Niels ten Oever wrote:
>
> > I do not want to replicate that discussion here, but at several points
> > it was brought up that the human rights situation in a specific country
> > might be reason to not have a meeting there.
> >
> > I think this is something that deserves discussion here
>
> Why does it deserve discussion _here_?  This RG is supposed to be
> about protocol considerations, not meetings and not human rights in
> general.
>
> There is a list where people are discussing the venue selection, and I
> think that if people want human rights considerations to be brought to
> bear on that discussion they should go join that list and try to make
> sure those considerations are in fact brought to bear.  But if we have
> this discussion in every list that the IETF or IRTF hosts where the
> venue selection could possibly be relevant to the list (i.e. all of
> them), it will never converge.
>
> Best regards,
>
> A
>
> --
> Andrew Sullivan
> [email-masked]
>
> _______________________________________________
> hrpc mailing list
> [email-masked]
> https://www.irtf.org/mailman/listinfo/hrpc
>

-- 

*Scott Craig* | Ford-Mozilla Fellow
Center for Democracy & Technology |* cdt.org <https://cdt.org/>*
*E:* [email-masked] | *D:* 1.202.407.8887 | @scottdavidcraig